/* Hintergrundbild für die gesamte Seite */
body.login {
    background-image: url('https://ironsworn.marten.city/wp-content/uploads/2026/03/Ironlands-topologic.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
}

/* Optional: Das WordPress-Logo anpassen oder ausblenden */
.login h1 a {
    background-image: url('DEIN-LOGO-URL.png'); /* Falls du ein eigenes Logo willst */
    background-size: contain;
    width: 100%;
}

#nav,
#backtoblog,
.language-switcher,
.wp-login-logo {
    display: none;	
}